﻿/**
 * @file
 * Form Styling
 */
.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

/* form text */
.form-text{
	height: 25px;
	line-height:25px;
	border: 1px solid #cdd4d7;		
	background:white;
	color:#484d51;
	padding: 0px 5px 0px 5px;
	font-size:10pt;
	-webkit-border-radius: 3px;
   border-radius: 3px; 
}
/* textarea */
.form-textarea{
	border: 1px solid #cdd4d7;	
	background: white !important;
	color:#484d51;
	padding: 5px 5px 5px 5px;	
	font-size:10pt;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px; 
	position:relative;
	z-index:50;
}
.filter-wrapper{
	padding:0px 0px 0px 0px;
}
.filter-help{
	padding:0px 20px 0px 0px !important;
}
.filter-guidelines{
	padding:0px 0px 0px 0px;
	line-height:1em;
	color:#484d51;
}

/* submit */
input[type="submit"]{	
	height:32px;
	width:126px;
	border:0px none;	 
	color:white;	
	cursor:pointer;	
}
.a-submit{
	background: url(../layout/submit-btn.png) no-repeat left;	
}
.hover-submit{
	background: url(../layout/submit-btn.png) no-repeat right;
}




/* ADD FORUM COMMENT FORM*/
.page-user .horizontal-tabs-list,
.node-type-forum .horizontal-tabs-list,
.page-comment-reply .horizontal-tabs-list,
.page-node-add-forum .horizontal-tabs-list,
.page-comment-edit .horizontal-tabs-list{
	display:none !important;
}
#comment-form .horizontal-tabs,
#forum-node-form .horizontal-tabs{
	border:0px none;
	padding-bottom:0px;
	margin-bottom:0px;	
}
#comment-form .horizontal-tabs fieldset,
#forum-node-form .horizontal-tabs fieldset{
	padding:0px 0px 0px 0px !important;
}
h2.element-invisible{
	display:none;	
}
#comment-form,
#forum-node-form{	
	margin:0px 0px 0px 0px;
padding:1em 1em 1em 1em !important;
	background:#ebebeb;	
	-webkit-border-radius: 3px;    
   border-radius: 3px;
   position:relative;
}
.page-comment-reply #comment-form{
	margin:30px 0px 0px 0px;
	padding:1em 0em 1em 0em;
	background:#ebebeb;	
	-webkit-border-radius: 3px;    
   border-radius: 3px;	
}
#comment-form .filter-wrapper,
#forum-node-form .filter-wrapper{
	border:0px none;	
}
#comment-form .form-item,
#forum-node-form .form-item{
	margin:0px 0px 10px 0px;
	padding:0px;
}
#comment-form .form-item:after,
#forum-node-form .form-item:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#comment-form label,
#forum-node-form label{
	font-weight:600;
	width:130px;	
}
#comment-form .form-textarea-wrapper,
#forum-node-form .form-textarea-wrapper{
	margin-top:5px;	
}

#comment-form .form-type-item label,
#comment-form .form-type-textfield label,
#forum-node-form .form-type-item label,
#forum-node-form .form-type-textfield label,
#forum-node-form .form-type-select label{		
	display:inline-block;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	
}
#comment-form .author-realname,
#forum-node-form .author-realname{
	color:black;
}
#comment-form .author-username,
#comment-form .author-username a,
#forum-node-form .author-username,
#forum-node-form .author-username a{
	color: #006fa1;
}
#comment-form .author-username a:hover,
#forum-node-form .author-username a:hover{
	color: #cc0000;
}
#comment-form .form-item input#edit-subject,
#forum-node-form .form-item input#edit-title{
	width:535px;	
	float:right;
	display:inline-block;
}
#comment-form .backlink{
	position:absolute;
	bottom:1em;
	left:1em;
	display:inline-block;
	font-size:11pt;
}
#comment-form .backlink a{
	text-decoration: none;
	color: #01415b;
	background: url(../layout/arrow-orange-left.png) no-repeat left center;
	padding:2px 0px 2px 15px;
}
#comment-form .backlink a:hover{
	color: #cc0000;
}
/* captcha */
#comment-form .captcha,
#user-register-form .captcha,
#forum-node-form .captcha{
	width:692px;	
	position:relative;
	height:50px;
	text-align:left;
	margin:0px 0px 0px 1em;		
}
.page-comment-reply #comment-form .captcha,
#forum-node-form .captcha{
	margin:20px 0px 0px 0em;	
}
#comment-form .captcha img,
#user-register-form .captcha img,
#forum-node-form .captcha img{	
	position:absolute;
	top:0px;
	left:185px;
	display:block;
}
#comment-form .captcha label,
#user-register-form .captcha label,
#forum-node-form .captcha label{	
	padding-top:10px;
}
#comment-form .captcha .field-prefix,
#user-register-form .captcha .field-prefix,
#forum-node-form .captcha .field-prefix{
	font-size:12pt;
	font-weight:600;
	display:inline-block;
	margin:5px 0px 0px 5px;
}
#comment-form .captcha #edit-captcha-response,
#user-register-form .captcha #edit-captcha-response,
#forum-node-form .captcha #edit-captcha-response{
	position:absolute;
	top:5px;
	right:0px;
	width:120px;		
}
#comment-form .captcha .form-item-captcha-response .description,
#user-register-form .captcha .form-item-captcha-response .description,
#forum-node-form .captcha .form-item-captcha-response .description{
	position:absolute;
	top:10px;
	right:150px;
	text-align:right;	
}
#comment-form #edit-actions{
	width:692px;
	margin:10px 0px 0px 1em;		
}
.page-comment-reply #comment-form  #edit-actions{
	margin:10px 0px 0px 0px;
}
#comment-form  #edit-actions:after,
#forum-node-form #edit-actions:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#comment-form #edit-preview,
#forum-node-form #edit-preview{	
	float:right;
	margin-left:10px;	
}
#comment-form #edit-submit,
#forum-node-form #edit-submit{	
	float:right;
	margin-left:10px;	
}


/* USER PREVIEW */
.user-preview-wrapper{
margin-top:20px;	
}
.user-preview-wrapper .field-label{
	margin:0px 10px 0px 0px;	
}
.user-preview-wrapper .group-right .field{
	margin:0px 0px 15px 0px;	
}
.user-preview-wrapper .group-left h3{
	margin:0px 20px 0px 0px;	
	padding:0px;
}
.user-preview-wrapper .group-left h3:after{
	content:":";
}
.user-preview-wrapper .group-left dl{
	margin:0px 0px 0px 0px;	
	padding:0px;
}
.user-preview-wrapper .group-left dd{
	margin:0px 0px 0px 0px;	
	padding:0px;
}

/* USER FORM */
#user-profile-form{	
}
#user-profile-form .form-actions{
	text-align:right;	
}
#user-profile-form .form-actions .form-submit{
	margin:0px 0px 0px 1em;	
}
#user-cancel-confirm-form{
	
}
#user-cancel-confirm-form #edit-cancel{
	margin-left:30px;	
}
#user-cancel-confirm-form a#edit-cancel{
	color: #00364e;	
}
#user-cancel-confirm-form a#edit-cancel:hover{
	color: #cc0000;	
}

/* CONTACT SITE FORM, FORWARD FORM */
#contact{	
}
#contact-site-form,
#forward-form{
	padding:1em 1em 1em 1em;
	background:#ebebeb;	
	-webkit-border-radius: 3px;    
   border-radius: 3px;	
}
#contact .form-item,
#forward-form .form-item{
	margin:0px 0px 5px 0px;
	padding:0px;
}
#contact .form-item:after,
#forward-form .form-item:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#contact label,
#forward-form label{
	font-weight:600;	
}
#contact .form-textarea-wrapper,
#forward-form .form-textarea-wrapper{
	margin-top:2px;	
}
#contact .form-item input#edit-name,
#contact .form-item input#edit-mail,
#contact .form-item input#edit-subject,
#forward-form .form-item input#edit-email,
#forward-form .form-item input#edit-name,
#forward-form .form-item input#edit-name{
	width:470px;	
}
#forward-form .form-item a{
	color:#006fa1;
}
#forward-form .form-item a:hover{
	color:#cc0000;
}
/* captcha */
#contact .captcha,
#forward-form .captcha{
	width:482px;	
	position:relative;
	height:50px;
	text-align:left;
	margin:20px 0px 0px 0px;		
}
#contact .captcha .form-item,
#forward-form .form-item{	
}
#contact .form-item:after,
#forward-form .form-item:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#contact .captcha label,
#forward-form .captcha label{	
	padding-top:10px;
	display:inline-block;
	float:left;
	width:150px;
}
#contact .captcha img,
#forward-form .captcha img{	
	position:absolute;
	top:0px;
	left:180px;
	display:block;
}

#contact .captcha .field-prefix,
#forward-form .captcha .field-prefix{
	font-size:12pt;
	font-weight:600;
	display:inline-block;
	margin:5px 0px 0px 5px;
}
#contact .captcha #edit-captcha-response,
#forward-form .captcha #edit-captcha-response{
	position:absolute;
	top:20px;
	right:0px;
	width:120px;		
}
#contact .captcha .form-item-captcha-response .description,
#forward-form .captcha .form-item-captcha-response .description{
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;	
}
#contact #edit-actions,
#forward-form #edit-actions{
	width:100%;	
	margin:20px 0px 0px 0em;		
}
#contact #edit-actions:after,
#forward-form #edit-actions:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#contact #edit-submit,
#forward-form #edit-submit{	
	float:right;	
}

/* USER LOGIN */
#user-login{
	background:#ebebeb;
	-webkit-border-radius: 3px;    
   border-radius: 3px;
   padding:20px 10px 10px 10px;
   margin-top:20px;	
}
#user-login .form-item{
	margin:0px 0px 15px 0px;
	padding:0px;
}
#user-login .form-item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#user-login .form-item label{
	font-weight:600;	
	float:left;
	display:inline-block;	
}
#user-login .form-item .form-text{
	width:340px;
	float:right;	
}
#user-login .form-item .description{
	display: none;	
}
#user-login #edit-actions{
	width:100%;	
	margin:20px 0px 0px 0em;		
}
#user-login #edit-actions:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#user-login #edit-submit{	
	float:right;	
}

/* USER PASS */
#user-pass{
	background:#ebebeb;
	-webkit-border-radius: 3px;    
   border-radius: 3px;
   padding:10px 10px 10px 10px;
   margin-top:20px;	
}
#user-pass.form-item{
	margin:0px 0px 15px 0px;
	padding:0px;
}
#user-pass .form-item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#user-pass .form-item label{
	font-weight:600;	
}
#user-pass .form-item label[for="edit-name"]{
	margin-bottom:5px;	
}
#user-pass .form-item .form-text{
	width:478px;		
}
#user-pass #edit-actions{
	width:100%;	
	margin:20px 0px 0px 0em;		
}
#user-pass #edit-actions:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#user-pass #edit-submit{	
	float:right;	
}


#user-pass .captcha{
	width:490px;	
	position:relative;
	height:50px;
	text-align:left;
	margin:10px 0px 0px 0px;		
}
#user-pass .captcha .form-item{	
}
#user-pass .form-item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#user-pass .captcha label{	
	padding-top:10px;
	display:inline-block;
	float:left;
	width:150px;
}
#user-pass .captcha img{	
	position:absolute;
	top:0px;
	left:180px;
	display:block;
}

#user-pass .captcha .field-prefix{
	font-size:12pt;
	font-weight:600;
	display:inline-block;
	margin:5px 0px 0px 5px;
}
#user-pass .captcha #edit-captcha-response{
	position:absolute;
	top:20px;
	right:0px;
	width:120px;		
}
#user-pass .captcha .form-item-captcha-response .description{
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;	
}


/* USER REGISTER */
#user-register-form{	
}
#user-register-form #edit-actions{
	width:100%;	
	margin:20px 0px 0px 0em;		
}
#user-register-form #edit-actions:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#user-register-form #edit-submit{	
	float:right;	
}

/* SEARCH BLOCK */
#block-search-form{
	width:241px;
	height:30px;
	position:absolute;
	top:20px;
	right:25px;
	z-index:90;	
}
#search-block-form{
	width:241px;
	height:30px;
	overflow: hidden;
	position:relative;	
}
#block-search-form .form-type-select{
	display:none;	
}
#search-block-form .form-submit{
	width:63px;
	height:30px;
	border:0px none;
	background: url(../layout/search-block-btn.jpg) no-repeat;
	color:white;
	font-size:10pt;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
	line-height:normal;
}
#block-search-form .form-type-textfield{
	width:178px;
	height:30px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	background: url(../layout/search-block-input.jpg) no-repeat;	
	line-height:normal;
	margin:0px;
	padding:0px;
}
#block-search-form .form-type-textfield label{
	display:none;
}
#block-search-form .form-type-textfield .form-text{
	height:30px;
	line-height:normal;
	background: transparent none;	
	border:0px none;
	padding:0px 5px 0px 5px;
	width:168px;
	font-size:10pt;
	color:#484d51;
}

/* PAGE RESULT SEARCH */
.page-search #search-form{	
}
.page-search #search-form #edit-basic{	
}
.page-search #search-form #edit-basic:after{	
	content: ".";
  	display: block;
  	height: 0;
  	clear: both;
  	visibility: hidden;
}
.page-search #search-form #edit-basic label{	
	display:block;
}
.page-search #search-form #edit-basic #edit-keys{
	float:left;	
	width:363px;
	margin-top:3px;
}

.page-search #search-form #edit-basic .form-submit{
	float:right;	
}

.page-search #search-form #edit-advanced{	
}
.page-search #search-form #edit-advanced a.fieldset-title{
	color:#006fa1;	
}
.page-search #search-form #edit-advanced a.fieldset-title:hover{
	color:#cc0000;	
}
.page-search #search-form #edit-advanced .criterion .form-item-language{
	display:none;	
}
.page-search #search-form #edit-advanced .criterion .form-item-type{
	margin-left:80px;	
}
.page-search #search-form #edit-advanced .action{
	display:block;
	text-align: right;
	clear: both;
	float:none;	
}

/* BAZAR */
#bazar-node-form{
	padding:1em 1em 1em 1em;
	background:#ebebeb;	
	-webkit-border-radius: 3px;    
   border-radius: 3px;	
}
#bazar-node-form .form-item{
	margin:0px 0px 20px 0px;
	padding:0px;
}
#bazar-node-form .form-item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#bazar-node-form label{
	font-weight:600;	
}
#bazar-node-form .field-widget-options-buttons{	
}
#bazar-node-form .field-widget-options-buttons label.option{	
	font-weight:400;
	margin-top:5px;
}
#bazar-node-form .field-widget-options-buttons .form-type-radios{	
}
#bazar-node-form .field-widget-options-buttons .form-radios{
	margin-top:10px;	
}
#bazar-node-form .field-widget-options-buttons .form-type-radios .form-item{	
	display:inline-block;
	margin:0px 10px 10px 0px;	
}
#bazar-node-form #edit-title,
#bazar-node-form #edit-field-bazar-cena-und-0-value,
#bazar-node-form #edit-field-bazar-telefon-und-0-value{
	width:470px;
}
#bazar-node-form fieldset#edit-field-bazar-fotogalerie-und{
	background:	#ebebeb;
}
#bazar-node-form #edit-field-bazar-fotogalerie-und-0-title{
	width:230px;
}
#bazar-node-form .filter-wrapper{
	padding: 0px 0px 10px 0px;		
}
#bazar-node-form .image-widget:after{	
  	content: ".";
  	display: block;
  	height: 0;
  	clear: both;
  	visibility: hidden;
}
#bazar-node-form .image-widget .image-widget-data{
	float:none;
	display:block;	
}
#bazar-node-form .image-widget .form-submit{
	float:right;
	margin-top:-5px;	
}
#bazar-node-form #edit-body-und-0-value{
	position:relative;
	z-index:50;	
}
/* captcha */
#bazar-node-form .captcha{
	width:482px;	
	position:relative;
	height:50px;
	text-align:left;
	margin:20px 0px 0px 0px;		
}
#bazar-node-form .captcha .form-item{	
}
#bazar-node-form .form-item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#bazar-node-form .captcha label{	
	padding-top:10px;
	display:inline-block;
	float:left;
	width:150px;
}
#bazar-node-form .captcha img{	
	position:absolute;
	top:0px;
	left:180px;
	display:block;
}

#bazar-node-form .captcha .field-prefix{
	font-size:12pt;
	font-weight:600;
	display:inline-block;
	margin:5px 0px 0px 5px;
}
#bazar-node-form .captcha #edit-captcha-response{
	position:absolute;
	top:20px;
	right:0px;
	width:120px;		
}
#bazar-node-form .captcha .form-item-captcha-response .description{
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;	
}
#bazar-node-form #edit-actions{
	width:100%;	
	margin:20px 0px 0px 0em;		
}
#bazar-node-form #edit-actions:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#bazar-node-form  #edit-submit,
#bazar-node-form #edit-preview{	
	float:right;
	margin-left:20px;	
}

/* BAZAR WEBFORM */
.field-name-bazar-webform{
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #cdd4d7;
}
#webform-client-form-4873{
	padding:1em 1em 1em 1em;
	background:#ebebeb;	
	-webkit-border-radius: 3px;    
   border-radius: 3px;	
}
#webform-client-form-4873 .form-item{
	margin:0px 0px 5px 0px;
	padding:0px;
}
#webform-client-form-4873 .form-item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#webform-client-form-4873 label{
	font-weight:600;	
}
#webform-client-form-4873 .form-textarea-wrapper{
	margin-top:2px;	
}
#webform-client-form-4873 #webform-component-e-mail-autora-inzeratu{
	/*display:none;*/	
}

#webform-client-form-4873 .form-item input#edit-submitted-jmeno,
#webform-client-form-4873 .form-item input#edit-submitted-e-mail,
#webform-client-form-4873 .form-item input#edit-submitted-telefon,
#webform-client-form-4873 .form-item input#edit-submitted-inzerat,
#webform-client-form-4873 .form-item input#edit-submitted-typ-inzeratu,
#webform-client-form-4873 .form-item input#edit-submitted-kategorie-inzeratu,
#webform-client-form-4873 .form-item input#edit-submitted-odkaz-na-inzerat,
#webform-client-form-4873 .form-item input#edit-submitted-e-mail-autora-inzeratu{
	width:470px;	
}
#webform-client-form-4873 .form-item input#edit-submitted-typ-inzeratu,
#webform-client-form-4873 .form-item input#edit-submitted-kategorie-inzeratu,
#webform-client-form-4873 .form-item input#edit-submitted-odkaz-na-inzerat,
#webform-client-form-4873 .form-item input#edit-submitted-e-mail-autora-inzeratu{
	color: #999fa4;	
}
#webform-client-form-4873 .form-item label[for="edit-submitted-typ-inzeratu"],
#webform-client-form-4873 .form-item label[for="edit-submitted-kategorie-inzeratu"],
#webform-client-form-4873 .form-item label[for="edit-submitted-odkaz-na-inzerat"],
#webform-client-form-4873 .form-item label[for="edit-submitted-e-mail-autora-inzeratu"]{
	color: #999fa4;	
}
/* captcha */
#webform-client-form-4873 .captcha{
	width:482px;	
	position:relative;
	height:50px;
	text-align:left;
	margin:20px 0px 0px 0px;		
}
#webform-client-form-4873 .captcha .form-item{	
}
#webform-client-form-4873 .captcha label{	
	padding-top:10px;
	display:inline-block;
	float:left;
	width:150px;
}
#webform-client-form-4873 .captcha img{	
	position:absolute;
	top:0px;
	left:180px;
	display:block;
}

#webform-client-form-4873 .captcha .field-prefix{
	font-size:12pt;
	font-weight:600;
	display:inline-block;
	margin:5px 0px 0px 5px;
}
#webform-client-form-4873 .captcha #edit-captcha-response{
	position:absolute;
	top:20px;
	right:0px;
	width:120px;		
}
#webform-client-form-4873 .captcha .form-item-captcha-response .description{
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;	
}
#webform-client-form-4873 #edit-actions{
	width:100%;	
	margin:20px 0px 0px 0em;		
}
#webform-client-form-4873 #edit-actions:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#webform-client-form-4873 #edit-submit{	
	float:right;	
}














